.elementor-711 .elementor-element.elementor-element-d53453b>.elementor-container {
	min-height: 270px;
}

.elementor-711 .elementor-element.elementor-element-d53453b:not(.elementor-motion-effects-element-type-background),
.elementor-711 .elementor-element.elementor-element-d53453b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("../images/about-us-title-img.jpg");
	background-position: center center;
	background-size: cover;
}

.elementor-711 .elementor-element.elementor-element-d53453b,
.elementor-711 .elementor-element.elementor-element-d53453b>.elementor-background-overlay {
	border-radius: 5px 5px 5px 5px;
}

.elementor-711 .elementor-element.elementor-element-d53453b {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-711 .elementor-element.elementor-element-d53453b>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-711 .elementor-element.elementor-element-908172d>.elementor-element-populated {
	margin: 0px 0px 0px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-1188c9a>.elementor-widget-container {
	margin: -10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-f23ff05 {
	padding: 130px 0px 130px 0px;
}

.elementor-711 .elementor-element.elementor-element-e55c9c7>.elementor-element-populated,
.elementor-711 .elementor-element.elementor-element-e55c9c7>.elementor-element-populated>.elementor-background-overlay,
.elementor-711 .elementor-element.elementor-element-e55c9c7>.elementor-background-slideshow {
	border-radius: 0px 0px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-e55c9c7>.elementor-element-populated {
	margin: 0px 0px 0px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-711 .elementor-element.elementor-element-5ba5d72.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-711 .elementor-element.elementor-element-5ba5d72.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-711 .elementor-element.elementor-element-5ba5d72>.elementor-element-populated {
	margin: 0px 0px 0px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0px 0px 0px 70px;
}

.elementor-711 .elementor-element.elementor-element-a48ca76 {
	width: var(--container-widget-width, 600px);
	max-width: 600px;
	--container-widget-width: 600px;
	--container-widget-flex-grow: 0;
}

.elementor-711 .elementor-element.elementor-element-98ed3cc:not(.elementor-motion-effects-element-type-background),
.elementor-711 .elementor-element.elementor-element-98ed3cc>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #EDF9F9;
	background-image: url("https://newhome.qodeinteractive.com/wp-content/uploads/2023/03/about-us-logo-icon.png");
	background-position: center right;
	background-repeat: no-repeat;
}

.elementor-711 .elementor-element.elementor-element-98ed3cc {
	border-style: none;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 145px 0px 130px 0px;
}

.elementor-711 .elementor-element.elementor-element-98ed3cc,
.elementor-711 .elementor-element.elementor-element-98ed3cc>.elementor-background-overlay {
	border-radius: 5px 5px 5px 5px;
}

.elementor-711 .elementor-element.elementor-element-98ed3cc>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-711 .elementor-element.elementor-element-bdf9967>.elementor-element-populated {
	margin: 0px 0px 0px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-5ffc40b>.elementor-element-populated {
	margin: 0px 0px 0px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-61b812b>.elementor-element-populated {
	margin: 0px 0px 0px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-ea00383>.elementor-element-populated {
	margin: 0px 0px 0px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-215efa5>.elementor-element-populated {
	margin: 0px 0px 0px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-91c77a8 {
	padding: 130px 0px 130px 0px;
}

.elementor-bc-flex-widget .elementor-711 .elementor-element.elementor-element-0d2f213.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-711 .elementor-element.elementor-element-0d2f213.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-711 .elementor-element.elementor-element-0d2f213.elementor-column>.elementor-widget-wrap {
	justify-content: flex-end;
}

.elementor-711 .elementor-element.elementor-element-0d2f213>.elementor-element-populated {
	margin: 0px 0px 0px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0px 70px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-265faec {
	width: var(--container-widget-width, 600px);
	max-width: 600px;
	--container-widget-width: 600px;
	--container-widget-flex-grow: 0;
}

.elementor-711 .elementor-element.elementor-element-dc47a1e>.elementor-element-populated,
.elementor-711 .elementor-element.elementor-element-dc47a1e>.elementor-element-populated>.elementor-background-overlay,
.elementor-711 .elementor-element.elementor-element-dc47a1e>.elementor-background-slideshow {
	border-radius: 0px 0px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-dc47a1e>.elementor-element-populated {
	margin: 0px 0px 0px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-11ac6cf>.elementor-container {
	min-height: 570px;
}

.elementor-711 .elementor-element.elementor-element-11ac6cf:not(.elementor-motion-effects-element-type-background),
.elementor-711 .elementor-element.elementor-element-11ac6cf>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("https://newhome.qodeinteractive.com/wp-content/uploads/2023/03/about-us-img4.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.elementor-711 .elementor-element.elementor-element-11ac6cf,
.elementor-711 .elementor-element.elementor-element-11ac6cf>.elementor-background-overlay {
	border-radius: 5px 5px 5px 5px;
}

.elementor-711 .elementor-element.elementor-element-11ac6cf {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-711 .elementor-element.elementor-element-11ac6cf>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-711 .elementor-element.elementor-element-668c380>.elementor-element-populated {
	margin: 0px 0px 0px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-71b227a {
	width: var(--container-widget-width, 688px);
	max-width: 688px;
	--container-widget-width: 688px;
	--container-widget-flex-grow: 0;
}

.elementor-711 .elementor-element.elementor-element-b9ae253 {
	color: #FFFFFF;
}

.elementor-711 .elementor-element.elementor-element-b9ae253>.elementor-widget-container {
	margin: -7px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.elementor-711 .elementor-element.elementor-element-66ab9c8 {
	padding: 165px 0px 76px 0px;
}

.elementor-711 .elementor-element.elementor-element-56ed7e4>.elementor-element-populated {
	margin: 0px 0px 0px 0px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px;
	padding: 0px 0px 0px 0px;
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-711 .elementor-element.elementor-element-e55c9c7 {
		width: 100%;
	}

	.elementor-711 .elementor-element.elementor-element-5ba5d72 {
		width: 100%;
	}

	.elementor-711 .elementor-element.elementor-element-bdf9967 {
		width: 33.333333333333%;
	}

	.elementor-711 .elementor-element.elementor-element-5ffc40b {
		width: 33.333333333333%;
	}

	.elementor-711 .elementor-element.elementor-element-61b812b {
		width: 33.333333333333%;
	}

	.elementor-711 .elementor-element.elementor-element-ea00383 {
		width: 33.333333333333%;
	}

	.elementor-711 .elementor-element.elementor-element-215efa5 {
		width: 33.333333333333%;
	}

	.elementor-711 .elementor-element.elementor-element-0d2f213 {
		width: 100%;
	}

	.elementor-711 .elementor-element.elementor-element-dc47a1e {
		width: 100%;
	}
}

@media(max-width:1440px) {
	.elementor-711 .elementor-element.elementor-element-d53453b>.elementor-container {
		min-height: 400px;
	}

	.elementor-711 .elementor-element.elementor-element-66ab9c8 {
		padding: 130px 0px 76px 0px;
	}
}

@media(max-width:1024px) {
	.elementor-711 .elementor-element.elementor-element-5ba5d72>.elementor-element-populated {
		padding: 54px 0px 0px 0px;
	}

	.elementor-711 .elementor-element.elementor-element-a48ca76>.elementor-widget-container {
		padding: 0px 0px 0px 0px;
	}

	.elementor-711 .elementor-element.elementor-element-a48ca76 {
		width: 100%;
		max-width: 100%;
	}

	.elementor-711 .elementor-element.elementor-element-98ed3cc:not(.elementor-motion-effects-element-type-background),
	.elementor-711 .elementor-element.elementor-element-98ed3cc>.elementor-motion-effects-container>.elementor-motion-effects-layer {
		background-position: bottom right;
	}

	.elementor-711 .elementor-element.elementor-element-98ed3cc {
		padding: 124px 0px 121px 0px;
	}

	.elementor-711 .elementor-element.elementor-element-61b812b>.elementor-element-populated {
		padding: 0px 0px 0px 0px;
	}

	.elementor-711 .elementor-element.elementor-element-ea00383>.elementor-element-populated {
		padding: 40px 0px 0px 0px;
	}

	.elementor-711 .elementor-element.elementor-element-215efa5>.elementor-element-populated {
		padding: 40px 0px 0px 0px;
	}

	.elementor-711 .elementor-element.elementor-element-91c77a8 {
		padding: 114px 0px 130px 0px;
	}

	.elementor-711 .elementor-element.elementor-element-0d2f213>.elementor-element-populated {
		padding: 0px 0px 0px 0px;
	}

	.elementor-711 .elementor-element.elementor-element-265faec>.elementor-widget-container {
		padding: 0px 0px 0px 0px;
	}

	.elementor-711 .elementor-element.elementor-element-265faec {
		width: 100%;
		max-width: 100%;
	}

	.elementor-711 .elementor-element.elementor-element-dc47a1e>.elementor-element-populated {
		padding: 70px 0px 0px 0px;
	}
}

@media(max-width:767px) {
	.elementor-711 .elementor-element.elementor-element-5ffc40b>.elementor-element-populated {
		padding: 40px 0px 0px 0px;
	}

	.elementor-711 .elementor-element.elementor-element-61b812b>.elementor-element-populated {
		padding: 40px 0px 0px 0px;
	}
}